<?php
define("_MAX_COMPUTERSTATION_", 3);
define("_PLACE_", 'web');
define("_MANAGER_", 36);
define("_LEASE_VALID_DAYS_", 60);
define("_RESIGN_DAYS_", 3);
define("_WORKSHOP_CRM_", 123);
define("_WORKSHOP_PRICE_", 352);
define("_COURSE_PRICE_PRELIMINARY_", 342);
define("_COURSE_PRICE_INTERMEDIATE_", 343);
define("_COURSE_EXAM_PRICE_PRELIMINARY_", 350);
define("_COURSE_EXAM_PRICE_INTERMEDIATE_", 351);
define("_TUTOR_EXAM_PRICE_", 347);
define("_TUTOR_EXAM_", 85);
define("_TUTOR_EXAM_FAIL_", 353);
define("_EXAM_PRELIMINARY_", 294);
define("_EXAM_INTERMEDIATE_", 344);
define("_EXAM_FAIL_PRELIMINARY_", 348);
define("_EXAM_FAIL_INTERMEDIATE_", 349);
define("_EXAM_APPLICATION_", 359);
define("_EXAM_APPLICATION_CANCELLED_", 360);
define("_EXAM_RETRY_", 3);
define("_EXPIRE_TIME_MINUTES_", 60);

define("_DIPLOMA_PRELIMINARY_", 354);
define("_DIPLOMA_INTERMEDIATE_", 355);

define("_LECTURER_APPLICATION_", 288);
define("_CLUB_WAITING_LIST_", 4);
define("_CLUB_APPLICATION_", 5); // ezt ne használd, inkabb az  _ARCHLINE_KLUB_ -ot
define("_CALL_TO_WORKSHOP_", 122);
define("_WORKSHOP_APPLICATION_", 123);

define("_WEBINAR_HUNGARIAN_", 336);
define("_WEBINAR_ENGLISH_", 333);
define("_ARCHLINE_KLUB_", 5);
define("_EVENT_REGISTRATION_", 358);


define("_DAYS_", 7);
define("_TIME_", time());
